Module
Contents
Index 🔎︎

# Kiirote assiishsha gafa sase

## CONFIDENCE

(1-umiha) rosamino tuqishshira umunni amanamate badooshshe qolanno.

### Syntax

CONFIDENCE(Umiha; StDev; bikka)

Umihu umunni ammanamate badooshshi deerraati.

StDev xaphoomu dagata margeessu uurrooti.

Bikko xaphooma dagate bikkaati.

### Example

=Jawaante(0.05;1.5;100) 0.29. aanno.

## CONFIDENCE

(1-umiha) rosamino tuqishshira umunni amanamate badooshshe qolanno.

### Syntax

CONFIDENCE(Umiha; StDev; bikka)

Umihu umunni ammanamate badooshshi deerraati.

StDev xaphoomu dagata margeessu uurrooti.

Bikko xaphooma dagate bikkaati.

### Example

=Jawaante(0.05;1.5;100) 0.29. aanno.

## CONFIDENCE.NORM

(1-umiha) rosamino tuqishshira umunni amanamate badooshshe qolanno.

### Syntax

CONFIDENCE(Umiha; StDev; bikka)

Umihu umunni ammanamate badooshshi deerraati.

StDev xaphoomu dagata margeessu uurrooti.

Bikko xaphooma dagate bikkaati.

### Example

=Jawaante(0.05;1.5;100) 0.29. aanno.

## CORREL

lamu daatu gambooshshuwa mereero fiixoontino hanqafaancho qolanno.

### Syntax

CORREL(Daata1; Daata2)

Daata1 umi daatu gamboosheeti.

Daata2 layinki daatu gamboosheeti.

### Example

=CORREL(A1:A50;B1:B50) lamu daatu gambooshshira shiimiidi hanqafaancho bikko gede fiixoontino hanqafaancho shallagganno.

## COVAR

waxamino beehaachi gumi xaadu badooshshe qolanno.

### Syntax

COVAR(Daata1; Daata2)

Daata1 umi daatu gamboosheeti.

Daata2 layinki daatu gamboosheeti.

### Example

=COVAR(A1:A30;B1:B30)

## COVARIANCE.P

Returns the covariance of the product of paired deviations, for the entire population.

### Syntax

COVARIANCE.P(Data1; Data2)

Daata1 umi daatu gamboosheeti.

Daata2 layinki daatu gamboosheeti.

### Example

=COVAR(A1:A30;B1:B30)

## COVARIANCE.S

Returns the covariance of the product of paired deviations, for a sample of the population.

### Syntax

COVARIANCE.S(Data1; Data2)

Daata1 umi daatu gamboosheeti.

Daata2 layinki daatu gamboosheeti.

### Example

=COVAR(A1:A30;B1:B30)

## CRITBINOM

Returns the smallest value for which the cumulative binomial distribution is greater than or equal to a criterion value.

### Syntax

CRITBINOM(Sasimma; SP; Umifidale)

Sasimma sasimmate xaphooma kiirooti.

SP mitte sasimma ikkanna hoongu ikkadimmaati.

Umi fidale hanafote ikkanna hoongiilla woy roora noosi.

### Example

=CRITBINOM(100;0.5;0.1) gumma 44.

## KURT

Daatu gambooshshiha tajete bikka qolanno (ajanna 4 hornyuwa shiqanno).

### Syntax

KURT(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numeric arguments or ranges representing a random sample of distribution.

### Example

=KURT(A1;A2;A3;A4;A5;A6)

## LARGE

daatu gambooshshi giddo jawiidi deerri_c-th qolanno.

### Syntax

LARGE(Daata; RankC)

Daatu daataho bisiccote hakka geeshshaati.

deerraC hornyu deerraati.

### Example

=jawa(A1:C50;2) A1:C50 giddo layiinkki jawiidi hornyaati.

## LOGINV

rosantino borro tuqishshi galchamme qolanno.

### Syntax

LOGINV(Kiiro; Mereerima; StDev)

Kiiro ikkanna hoongete hornya ikkite margeessu shallago tuqishshi galchamme shallagama noose.

Mereerima margeessu shallago tuqishshiha arithmetike mereerimaati.

StDev margeessu shallago tuqishshira margeessu badooshsheeti.

### Example

=LOGINV(0.05;0;1) 0.19 qolanno.

## LOGNORMDIST

rosantino borro tuqishshi galchamme qolanno.

This function is identical to LOGINV and was introduced for interoperability with other office suites.

### Syntax

LOGINV(Kiiro; Mereerima; StDev)

Kiiro ikkanna hoongete hornya ikkite margeessu shallago tuqishshi galchamme shallagama noose.

Mereerima margeessu shallago tuqishshiha arithmetike mereerimaati.

StDev (doorsha) margeessu shallago tuqishshira margeessu badooshsheeti.

### Example

=LOGINV(0.05;0;1) 0.19 qolanno.

## LOGNORMDIST

xawado beeddakko tuqishshi hornyuwa qolanno.

### Syntax

LOGNORMDIST(Kiiro; Mereerima; StDev; xaphooma)

Kiiro ikkanna hoongete hornya ikkite margeessu shallago tuqishshi shallagama noose.

Mereerima (doorsha) margeessu shallago tuqishshira mereerima hornyooti.

StDev (doorsha) margeessu shallago tuqishshira margeessu badooshsheeti.

Xaphoomu (doorshu) = 0 dargu amado assiishsha shallaganno, xaphoomu = 1 tuqishsha shallaganno.

### Example

=LOGNORMDIST(0.1;0;1) 0.01 qolanno.

## LOGNORMDIST

xawado beeddakko tuqishshi hornyuwa qolanno.

### Syntax

LOGNORMDIST(Kiiro; Mereerima; StDev; xaphooma)

Kiiro ikkanna hoongete hornya ikkite margeessu shallago tuqishshi shallagama noose.

Mereerima (doorsha) margeessu shallago tuqishshira mereerima hornyooti.

StDev (doorsha) margeessu shallago tuqishshira margeessu badooshsheeti.

Xaphoomu (doorshu) = 0 dargu amado assiishsha shallaganno, xaphoomu = 1 tuqishsha shallaganno.

### Example

=LOGNORMDIST(0.1;0;1) 0.01 qolanno.

## SMALL

daatu gambooshshi giddo shiimiidi deerri_c-th qolanno.

### Syntax

SMALL(Daata; RankC)

Daatu daataho bisiccote hakka geeshshaati.

deerraC hornyu deerraati.

### Example

=shiima(A1:C50;2) A1:C50 giddo layiinkki shiimiidi hornyaati.

Fiixoo'mino umo

Functions by Category